SDL_JoystickNumBalls(3)

NAME
SDL_JoystickNumBalls - Get the number of joystick trackballs

SYNOPSIS

#include "SDL.h"

int SDL_JoystickNumBalls(SDL_Joystick *joystick);

DESCRIPTION

Return the number of trackballs available from a previously opened SDL_Joystick.

RETURN VALUE

Number of trackballs.

SEE ALSO

SDL_JoystickGetBall, SDL_JoystickOpen